video.video-player {
    max-height: 300px;
    margin: 5px;
}
.cell-middle {
	vertical-align: middle;
}
img.thumbnail {
	display: inline;
	margin-bottom: 0px;
	margin: 5px;
	max-height: 200px;
	max-width: 200px;
	cursor: pointer;
}
.overlay-image {
	position: fixed;
    z-index: 1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0,0,0,0.6);
    text-align: center;
}
.overlay-image img {
    max-width: 60%;
    max-height: 80%;
    border: 2px solid #000;
    margin: 0 auto;
    margin-top: 5%;
}
.link-cliente:hover {
	text-decoration: none;
}
.link-ordini {
	color: inherit;
}
.link-ordini:hover {
	text-decoration: none;
	color: inherit;
}
div.ordine-spedizione {
	font-size: 10px;
    line-height: 12px;
}
div.ordine-spedizione-track {
	margin-top: 5px;
}
hr.ordine-tracking-sep {
	margin: 4px 0;
	border-top: 1px solid #ddd;
}
span.margine {
    font-size: x-small;
    color: green;
}
span.provvigione {
    font-size: x-small;
    color: red;
}
span.provvigione-pagata {
    font-size: x-small;
    color: blue;
}
.pdf-icon {
	height: 30px;
}
.table > thead > tr > td.info, .table > tbody > tr > td.info, .table > tfoot > tr > td.info, .table > thead > tr > th.info, .table > tbody > tr > th.info, .table > tfoot > tr > th.info, .table > thead > tr.info > td, .table > tbody > tr.info > td, .table > tfoot > tr.info > td, .table > thead > tr.info > th, .table > tbody > tr.info > th, .table > tfoot > tr.info > th {
    background-color: #f7f7f7;
}
button.btn.btn-copy {
    margin-left: 10px;
    padding: 1px 6px;
}
.index-note-title {
	font-size: x-small;
    font-weight: bold;
}
.btn-lavorazione {
	padding: 15px 0;
	opacity: 0.3;
}
.btn-lavorazione-index {
	opacity: 0.3;
}
.btn-lavorazione-active {
	opacity: 1;
}
.btn-general {
	opacity: 0.3;
    background-color: #337ab7;
    color: #fff;
    font-size: large;
    padding: 10px;
}
.btn-general-active {
	opacity: 1;
}
.index-note-text {
    font-size: smaller;
}
.radio input[type="radio"],
.radio-inline input[type="radio"],
.checkbox input[type="checkbox"],
.checkbox-inline input[type="checkbox"] {
    margin-top: 4px \9;
 	margin-left: 0px;
}
.radio, .checkbox {
    margin-top: 2px;
}
.mainlogo {
	height: 100px;
}
th.action-column {
    min-width: 90px;
}
td a svg {
    height: 20px !important;
    width: auto !important;
}
td a + a {
    margin-left: 5px;
}
.navbar-inverse {
	background-color: #000000;
    border-color: #1e9400;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
    color: #fff;
    background-color: #1e9400;
}
.tennisclub-services-container {
	margin: 20px 0;
}
.tennisclub-services-container div.title {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 10px;
}
.btn-success {
    background-color: #1e9400;
    border-color: #1e9400;
}
.btn-success:hover {
    background-color: #4cae4c;
    border-color: #4cae4c;
}
.panel {
    border: 1px solid #ddd;
    border-top: 0px;
    border-radius: 0px;
}
.tab-content {
    padding: 0px;
}
img.signal-icon {
    height: 30px;
    margin-right: 10px;
}
.ordine-pagato {
    background-color: #e1edff !important;
}
.ordine-inattesa {
    background-color: #fdd4d4 !important;
}
.ordine-inlavorazione {
    background-color: #feffcf !important;
}
.ordine-completato {
    background-color: #c2f9bc !important;
}
.prima-nota-incompleto {
    background-color: #fdd4d4 !important;
}
.prima-nota-parziale {
    background-color: #feffcf !important;
}
.prima-nota-completo {
    background-color: #c2f9bc !important;
}
.prima-nota-altro {
    background-color: #e1edff !important;
}
img.index-icon {
    height: 30px;
}
img.index-small-icon {
    height: 12px;
    margin-right: 5px;
}
.fattura-data-container {
    text-align: center;
    color: #fff;
    background: #289a2c;
    border-radius: 5px;
    height: 30px;
    line-height: 30px;
    margin-bottom: 5px;
    font-weight: bold;
}
.btn-100 {
	width: 100%;
}
.ordine-rebranding, .ordine-rebranding a {
	color: #2c4eff;
}
.ordine-abbattimento, .ordine-abbattimento a {
	color: #ff0000;
}
.user-contratto-inscadenza {
    background-color: #feffcf !important;
}
.user-contratto-scaduto {
    background-color: #fdd4d4 !important;
}
section.section-ordine {
    margin-bottom: 20px;
    border-left: 8px solid #ddd;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 20px;
}
.section-title {
    font-size: 20px !important;
    text-transform: uppercase;
    margin-bottom: 10px;
}
.section-title span {
    font-size: smaller;
}
img.imballaggio-icon {
    height: 100px;
}
.navbar-brand {
    padding: 8px 15px;
}
@media (min-width: 1200px) {
	.container {
	    width: 90%;
	}
}
.table-report {
	width: 100%;
}
.icona-reso {
	color: red;
    border: 2px solid red;
    border-radius: 50px;
    padding: 5px;
}
.icona-reso:hover {
	color: red;
    text-decoration: none;
}
.linea-reso {
	margin: 5px;
    margin-top: 10px;
    border-top: 1px solid red;
}
.icona-ingresso {
	color: blue !important;
    border: 2px solid blue;
    border-radius: 50px;
    padding: 5px;
}
.icona-ingresso:hover {
	color: blue;
    text-decoration: none;
}
.linea-ingresso {
	margin: 5px;
    margin-top: 10px;
    border-top: 1px solid blue;
}
